  <div class="row">
    <div class="col-md-12 center" style="margin-top: 20px;">
      <h1 class="product-title" style="font-weight: 600; display: inline;" id="title"><%= @product.title %></h1>
      <hr style="width: 50%;">
    </div>
  </div>